Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 10:10:28 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">I really don't understand why you are not able to read my emails .<div dir="auto">The 2nd order is cash on delivery but I PAY it !!!!!!!! I sent already the details of the payment because I payed with a link sent by posta plus . It is so hard to read my emails ??????????????????????????</div>
<div dir="auto">I believe you read this emails only superficial . How many times I need to explain that the 2nd order is cash on delivery but I payed it to posta plus through a link and they never delivered the order . It is so hard to take a look on the print screen????? It is payed the order but I didn't received it and I want immediately the refund or I will escalade this case to customer protection rights in Kuwait!</div>
<div dir="auto"><br></div>
<div dir="auto">For one month nobody is able to solve this case and I want my refund back ! I payed for this order and I Didn't receive it !!! </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Sep 2021, 09:32 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Iuliana,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for reaching out to us and giving us the opportunity to serve you.<br style="box-sizing:border-box"> <br style="box-sizing:border-box">We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Regarding your order (<strong>8100534353</strong> ) The refund has been processed for the returned item to your credit in-app amount was 5.6.</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>​<br>
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Regarding the order  8288966088  not delivered and payment was cash on delivery.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your Friends,<br style="box-sizing:border-box">The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043260523716'>Screenshot_20210923-130207_Gallery.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043260523717'>Screenshot_20210923-130204_Gallery.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043260523719'>Screenshot_20210923-130200_Gallery.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043260523721'>Screenshot_20210923-130157_Gallery.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043260523722'>Screenshot_20210923-125744_Gmail.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043260523723'>Screenshot_20210923-130211_Gallery.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043260523725'>Screenshot_20210923-130154_Gallery.jpg</a><br />8. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043260523728'>Screenshot_20210923-130151_Gallery.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3128213